petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMClearLabelStratum

Remove all points from a stratum from a Sieve Label

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMClearLabelStratum(DM dm, const char name[], PetscInt value)

Not Collective

### Input Parameters

| dm | - The DM object
| name | - The label name
| value | - The label value for this point

### Output Parameter

### Keywords

mesh

### See Also

DMLabelClearStratum(), DMSetLabelValue(), DMGetStratumIS(), DMClearLabelValue()

Level:beginner
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages